### Method

# PapersView JobLoad set_uri

#### Declaration [src]

    void
    pps_job_load_set_uri (
      PpsJobLoad* job,
      const gchar* uri
    )

#### Description [src]

It is an error to call this function if the file descriptor is set for the job.

#### Parameters

`uri`

  Type: `const gchar*`

  An uri representing a file.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.